list_parse {highcharter} | R Documentation

## Convert an object to list with identical structure

### Description

This functions are similiar to `rlist::list.parse` but this removes names.

### Usage

    list_parse(df)

    list_parse2(df)

    list.parse2(df)

    list.parse3(df)

### Arguments

`df` | A data frame to parse to list

### Examples

    x <- data.frame(a=1:3, type=c('A','C','B'), stringsAsFactors = FALSE)

    list_parse(x)

    list_parse2(x)

[Package highcharter version 0.5.0 Index]